PackageIdentifier: getreu.tpnote
PackageVersion: 1.26.0
MinimumOSVersion: 10.0.0.0
InstallerType: msi
Installers:
- Architecture: x64
  InstallerUrl: https://blog.getreu.net/projects/tp-note/_downloads/package/x86_64-pc-windows-gnu/tpnote-1.26.0-x86_64.msi
  InstallerSha256: 92d97c2807d2edcd9b3bd8bd226e2fa846532ec2c7ed453521c7f4f5c869ce60
ManifestType: installer
ManifestVersion: 1.5.0
